biterp

Buscar conta a pagar por ID

GET
/payables/{id}
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/payables/{id}"
{
  "id": "string",
  "supplier_id": "string",
  "financial_account_id": "string",
  "payment_method_id": "string",
  "financial_category_id": "string",
  "reference_code": "string",
  "amount": "1500.000000",
  "discount_amount": "0.000000",
  "discount_date": "2019-08-24",
  "surcharge_amount": "0.000000",
  "surcharge_date": "2019-08-24",
  "status": "pending",
  "issue_date": "2019-08-24",
  "due_date": "2019-08-24",
  "paid_at": "2019-08-24T14:15:22Z",
  "installment_group_id": "string",
  "installment_number": 0,
  "installment_count": 0,
  "description": "string",
  "notes": "string",
  "metadata": {},
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}